body {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
}

.form--license {
	font-family: Arial, Helvetica, sans-serif;
}

.form__field {
	padding: 5px;
}

.form__input {
	padding: 10px;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	font-size: 14px;
}

.form__submit {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background-color: lightseagreen;
	padding: 15px;
	margin-top: 10px;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	font-size: 14px;
}

.license {
	font-family: Arial, Helvetica, sans-serif;
}

.license__container {
	min-width: 300px;
	border: 1px solid gray;
	border-radius: 5px;
	padding: 10px;
}

.body-part {
	width: 100px;
}

.is-being-dragged {
	opacity: 0.5;
	background-color: lightgreen;
}

.was-added {
	opacity: 0.5;
	background-color: lightcoral;
}

.is-active-drop-zone {
	background-color: lightgreen;
}
